@import url('https://fonts.googleapis.com/css?family=Michroma|Open+Sans:300,400,700');
@import url('https://cdn.jsdelivr.net/fontawesome/4.7.0/css/font-awesome.min.css');

html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	padding: 0;
	background: #2F3D49;
	color: #2F3D49;
	font-family: "Open Sans", Verdana, Geneva, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



/* ============================================== header ============================================== */

#header {
	background: #FFFFFF;
	text-align: center;
}
#logo {
	display: block;
	margin: auto;
	padding: 20px;
}
#promoBar {
	padding: 10px 20px;
	color: #FFFFFF;
	font: 0.8rem/1 'Michroma', Verdana, Geneva, sans-serif;
	letter-spacing: 0.05em;
	text-align: center;
}
#promoBar a[href^="tel"] {
	color: #65AB33;
	text-decoration: none;
}
#promoBar a.button {
	margin-left: 7px;
}



/* ============================================== content area ============================================== */

#stage {
	background: #FFFFFF;
}
#content {
	line-height: 1.7;
}
.container {
	margin: auto;
	max-width: 850px;
	padding: 0 20px 20px;
	position: relative;
	z-index: 2;
}


/* ============================================== footer ============================================== */

#brands {
	margin: 0;
	padding: 20px;
	list-style: none;
	background: rgba(47,61,73,0.05);
	font-size: 0;
	text-align: center;
}
#brands li {
	margin: 0 30px;
	padding: 0;
	display: inline-block;
	height: 33px;
	background: url(../images/page/brands.png) 0 center no-repeat;
}
#brands li:nth-child(1) { /* Oakley */
	width: 67px;
}
#brands li:nth-child(2) { /* Prada */
	width: 63px;
	background-position: -114px center;
}
#brands li:nth-child(3) { /* Vogue */
	width: 68px;
	background-position: -223px center;
}
#brands li:nth-child(4) { /* Versace */
	width: 64px;
	background-position: -336px center;
}
#brands li:nth-child(5) { /* Azzaro */
	width: 63px;
	background-position: -448px center;
}
#brands li:nth-child(6) { /* OGA */
	width: 63px;
	background-position: -560px center;
}
#brands li:nth-child(7) { /* POLO */
	width: 63px;
	background-position: -672px center;
}
#brands li:nth-child(8) { /* Calvin Klein */
	width: 64px;
	background-position: -782px center;
}
#brands li:nth-child(9) { /* Dolce & Gabana */
	width: 63px;
	background-position: -896px center;
}
#brands li:nth-child(10) { /* Ray-Ban */
	width: 63px;
	background-position: -1006px center;
}
#brands li:nth-child(11) { /* Guess */
	width: 63px;
	background-position: -1117px center;
}


#featuredLinks {
	margin: 0;
	padding: 40px 20px 20px;
	list-style: none;
	background: rgba(101,171,51,0.3);
	font-size: 0;
	text-align: center;
}
#featuredLinks li {
	display: inline-block;
	margin: 0 0 30px 1%;
	padding: 0;
	min-width: 160px;
	width: 15%;
	max-width: 190px;
	background: center 0 no-repeat;
	background-size: 40px;
}
#featuredLinks li:nth-child(1) {
	margin-left: 0;
	background-image: url(../images/page/icon-exam.png);
}
#featuredLinks li:nth-child(2) {
	background-image: url(../images/page/icon-blog.png);
}
#featuredLinks li:nth-child(3) {
	background-image: url(../images/page/icon-pathology.png);
}
#featuredLinks li:nth-child(4) {
	background-image: url(../images/page/icon-care.png);
}

#featuredLinks li a {
	display: block;
	padding: 55px 0 0;
	color: rgba(47,61,73,0.5);
	font: normal 0.8rem/1 'Michroma', Verdana, Geneva, sans-serif;
	text-decoration: none;
}
#featuredLinks li span {
	display: block;
	padding: 10px 7px 12px;
	border: 1px solid #FFFFFF;
}
#featuredLinks li a:hover span {
	background: #FFFFFF;
	color: #65AB33;
}



#footer {
	padding: 40px 20px;
	border-top: 3px solid rgba(101,171,51,0.3);
	color: #FFFFFF;
	text-align: center;
}


#social h3 {
	font-size: 0.7rem;
	text-transform: uppercase;
}
#social a {
	width: 30px;
	border-radius: 20px;
	border: 1px solid rgba(255,255,255,0.2);
	color: rgba(255,255,255,0.5);
	font-size: 16px;
	line-height: 28px;
	text-decoration: none;
}
#social a:hover {
	color: #FFFFFF;
}
#___plusone_0 {
	position: relative;
	top: -5px;
}


#footer > p {
	margin: 40px 0;
	color: rgba(255,255,255,0.3);
}
#footer > p a {
	padding: 0 10px;
	color: rgba(255,255,255,0.7);
	font-size: 1rem;
	line-height: 2;
	text-decoration: none;
	white-space: nowrap;
}
#footer > p a:hover {
	color: #FFFFFF;
}


#credit {
	color: rgba(255,255,255,0.4);
	font-size: 0.7rem;
}



/* ============================================== general ============================================== */

h1 {
	margin: 0 0 50px;
	color: #FFFFFF;
	font: normal 1.5rem/1 'Michroma', Verdana, Geneva, sans-serif;
	letter-spacing: 0.02em;
	text-align: center;
}
h2 {
	margin: 30px 0;
	color: #326994;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 1.5;
}
h3 {
	margin: 30px 0;
	color: #65AB33;
	font: normal 1.2rem/1 'Michroma', Verdana, Geneva, sans-serif;
	letter-spacing: 0.02em;
}

a {
	color: #2F3D49;	
}

img {
	max-width: 100%;
	height: auto;
}

form {
	margin: 0;
}
input, select, textarea {
	display: block;
	width: 100%;
	padding: 7px;
	border: 1px solid rgba(0,0,0,0.1);
	color: #2F3D49;
	font: 1rem "Open Sans", Verdana, Geneva, sans-serif;
}
button, .button {
	display: inline-block;
	width: auto;
	padding: 8px 10px 10px;
	background: #65AB33;
	border-radius: 4px;
	border: none;
	color: #FFFFFF;
	font: 0.6rem/1 'Michroma', Verdana, Geneva, sans-serif;
	letter-spacing: 0.1em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-appearance: none;
}



/* ============================================== tables ============================================== */

table {
	margin: 1rem 0;
	border-top: 1px solid rgba(0,0,0,0.1);
}
table th {
	padding: 7px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	color: #65AB33;
	font: normal 0.6rem/1 'Michroma', Verdana, Geneva, sans-serif;
	letter-spacing: 0.1em;
	text-align: left;
	text-transform: uppercase;
}
table td {
	padding: 7px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}




/* ============================================== odds + ends ============================================== */

#healthfunds {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#healthfunds li {
	margin: 0;
	padding: 5px;
	background: none;
	float: left;
	width: 30%;
	height: 90px;
	text-align: center;
	overflow: hidden;
}
#healthfunds li img {
	max-width: 70%;
	height: auto;
}


.picture-table th, .picture-table td {
	vertical-align: top;
	padding: 40px 0;
}
.picture-table th {
	width: 200px;
	padding-right: 30px;
}
.picture-table th img {
	width: 100%;
}
.picture-table td p {
	margin: 0;
}
.picture-table td h3 {
	margin: 0 0 20px;
}


#practicePhoto {
	clear: both;
	display: block;
	margin-bottom: 10px;
}